blob-storage

Blob Storage Library

Leiningen/Boot

[blob-storage "0.2.1"]

Clojure CLI/deps.edn

blob-storage {:mvn/version "0.2.1"}

Gradle

compile 'blob-storage:blob-storage:0.2.1'

Maven

<dependency>
  <groupId>blob-storage</groupId>
  <artifactId>blob-storage</artifactId>
  <version>0.2.1</version>
</dependency>